/*
Theme Name: NE WP Master
Description: WordPress Master for New Element.
Version: 2.0
Author: New Element
Author URI: http://www.newelement.no
Template: enfold
*/



/*Add your own styles here:*/

/* Slider Revolution Fix */
#revolutionslider_1 {
	min-height: 0 !important; 
}

.logo a img{
	max-height:60px;
	margin-top:5px;
}

/* fix hamburger menu background color */
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    background-color: rgba(255, 255, 255, 0.03);
}

/* safari bacdrop filter header */
header#header, .rev_slider_wrapper .tp-caption.tp-resizeme{
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
}

/* Icon List Title */
.avia-icon-list .iconlist_title {
    text-transform: none !important;
}

/* Blog Posts */
.avia-content-slider .slide-entry-title {
    font-size: 1.4em;
    line-height: 1.6em;
}

/* Footer*/
#footer .image-overlay { 
     display: none !important; 
}

/* mobile header button */
#header_main .widget {
	position: absolute;
	top: -9px;
	right: 67px;
	display: block;
}

#header_main .widget .menu-item > a{
	color: #626262;
	font-weight: 600;
	padding: 6px 22px;
	border: 2px solid #4a4a4a;
	border-radius: 2px;
}

#header_main .widget .menu-item > a:hover{
	color: #000;
	border: 2px solid #000;
}

@media only screen and (min-width: 768px) {
	#header_main .widget {display:none !important}
}

/* sticky mobile header */
/*@media only screen and (max-width:767px)  and (min-height:600px){
  .responsive #top #wrap_all #header {
    position: fixed !important;
	
  }*/  
	
	/*.responsive #top.admin-bar #header{
		top:46px !important;
	}
	.responsive #top.admin-bar #main {
		padding-top: 82px !important;
	  }*/

/*  .responsive #top #main {
    padding-top: 36px !important;
  }
}*/

/* custom heading */
.logo img {
	padding: 4px;
}
/* .header_bg {
    -webkit-transition: all 0.2s ease-in-out !important;
	transition: all 0.2s ease-in-out !important;
}
*/

/* .header_color .container_wrap_meta{
	background: #e9e9e9;
}
*/

#top .av_header_glassy.av_header_transparency .header_bg {
    background-color: #000;
    opacity: 0.4;
}

.av-special-heading.special-header .av-special-heading-tag {
    font-weight: 900;
    font-family: Roboto, sans-serif;
    font-size: 28px;
}
.av-special-heading.special-header .av-subheading{
	font-weight:200;
}
.av-special-heading.special-header .special-heading-border{
    width: 120px;
    margin: auto;
	margin-top:10px;
    height: 1em;
    display:block !important;
}
.av-special-heading.special-header .special-heading-border .special-heading-inner-border{
    border-color: #953831;
    border-width: 3px;
    opacity: 1;
    margin: 0;
}
#header_main{
	box-shadow: 1px 1px 9px rgba(0, 0, 0, 0.3);
}
/* #header.av_header_transparency #header_main{
	box-shadow: none !important;
}
*/

/* footer */
.ne-social [data-av_icon]::before{
	font-size:22px;
}
#top .ne-social .avia-button.avia-color-light {
    width: 50px;
    height: 50px;
    line-height: 45px;
	border-radius: 50px;
	border-width:2px;
	padding: 1px;
	color: rgba(255, 255, 255, 0.7);
	border-color:rgba(255, 255, 255, 0.7);
}

/* grid row - force smaller padding in mobile */
@media only screen and (max-width: 992px) {
	.responsive #top #wrap_all .av-flex-cells.special .no_margin{
		padding-top: 50px !important;
		padding-bottom: 8% !important;
		padding-left: 8% !important;
		padding-right: 8% !important;
	}
}
@media only screen and (max-width: 767px) {
	.responsive #top #wrap_all .av-flex-cells.mobile_reverse,
	.responsive #top #wrap_all .avia-section.mobile_reverse .flex_column_table
	{
		 display: flex !important;
    	flex-direction: column-reverse;
	}
	
	.no-margin{
		margin:0 !important;
	}
}


/* datepicker gravity forms fix for enfold */

.ui-datepicker-month, .ui-datepicker-year {
		display: inline-block !important;
		margin-bottom: 1px !important;
		padding: 1px 1px !important;
		}
.ui-datepicker-month {
		width: 70px !important;
		}
.ui-datepicker-year  {
		width: 55px !important;
	}

/* datepicker Gravity style */


/* about us */
.neg-margin-150 > div.container{
	margin-top:-150px;
}

.border-image .avia_image{
	border:4px solid #fff;
}
.form-pricing{
	background-color: #f2f2f2;
	padding: 10px !important;
	margin-bottom: 40px !important;
}


